Bug 817188 - emasc-mew update in Fedora 16 has broken dependencies
emasc-mew update in Fedora 16 has broken dependencies
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: emacs-mew (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 20:32 EDT by Michal Jaegermann
Modified: 2012-05-11 06:34 EDT (History)
2 users (show)

See Also:
Fixed In Version: emacs-mew-6.5-2.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-11 06:31:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2012-04-27 20:32:28 EDT
Description of problem:

An attempt to run an update with an emacs-mew package installed attempts to get emacs-mew-6.5-1.fc16 and that results in the following error:

Error: Package: emacs-mew-6.5-1.fc16.x86_64 (updates)
           Requires: ruby(abi) = 1.9.1
           Installed: ruby-libs-1.8.7.358-1.fc16.x86_64 (@local-updates)
               ruby(abi) = 1.8

ruby-1.8.7.358-1.fc16 is the highest available version for F16 (even if you will look at koji).

Version-Release number of selected component (if applicable):
emacs-mew-6.5-1.fc16
Comment 1 Fedora Update System 2012-04-30 23:08:53 EDT
emacs-mew-6.5-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/emacs-mew-6.5-2.fc16
Comment 2 Fedora Update System 2012-04-30 23:09:41 EDT
emacs-mew-6.5-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/emacs-mew-6.5-2.fc15
Comment 3 Fedora Update System 2012-05-03 03:19:27 EDT
Package emacs-mew-6.5-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing emacs-mew-6.5-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7111/emacs-mew-6.5-2.fc15
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-05-11 06:31:12 EDT
emacs-mew-6.5-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2012-05-11 06:34:02 EDT
emacs-mew-6.5-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.